[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarCheckEmpty

Raise exception if a variant is empty.

## Declaration

Source position: variants.pp line 75

`procedure VarCheckEmpty(`
`const V: Variant`
`);`

## Description

VarCheckEmpty will raise an EVariantError exception if the variant V is empty (it uses VarIsEmpty to check this.)

## Errors

if the variant is empty an EVariantError exception is raised.

## See also

VarIsEmpty |  | Check if the variant is empty
VarType |  | Return the type of a variant.
VarIsNull |  | Check if a variant is null